<ion-header>
  <ion-toolbar>
    <ion-title>Made with Love Handmade Accessories</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

<img src="./assets/ssf.png" />

<h3>Pandora Charm Bracelet - ₱250.00</h3>

<p>Good memories are like charms... Each is special. You collect them, one by one, until one day you look back and discover they make a long, colorful bracelet.</p>

<ion-button routerLink="/cart">Add to Cart</ion-button>

<img src="./assets/ear.jpg" />

<h3>Small Tassel Bohemian - ₱70.00</h3>

<p>Women should never go without earrings. Passing on them is an opportunity missed.</p>

<ion-button routerLink="/cart">Add to Cart</ion-button>

<img src="./assets/neck.jpg" />

<h3>Sea Chain - ₱150.00</h3>

<p>It is true that in France, women put on less things. If they have a necklace, they don't put on earrings; if they have nail polish, they don't put on all their rings and all their bracelets.</p>

<ion-button routerLink="/cart">Add to Cart</ion-button>

<img src="./assets/neckk.jpg" />

<h3>Raffia Fringe - ₱170.00</h3>

<p>Impressions are like pearls; ideas are like the string that turns the pearls into a necklace. The string is invisible, but it is not dispensable and cannot be broken.</p>

<ion-button routerLink="/cart">Add to Cart</ion-button>

<img src="./assets/blue.png" />

<h3>Blue's Eye - ₱350.00</h3>

<p>Reading a text is more like tracing this process of constant flickering than it is like counting the beads on a necklace.</p>

<ion-button routerLink="/cart">Add to Cart</ion-button>

</ion-content>  
